/*
Theme Name: Twenty Thirteen Child
Theme URI: https://wordpress.org/themes/twentythirteen/
Template: twentythirteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: The 2013 theme for WordPress takes us back to the blog, featuring a full range of post formats, each displayed beautifully in their own unique way. Design details abound, starting with a vibrant color scheme and matching header images, beautiful typography and icons, and a flexible layout that looks great on any device, big or small.
Tags: blog,one-column,two-columns,right-sidebar,custom-header,custom-menu,editor-style,featured-images,footer-widgets,microformats,post-formats,rtl-language-support,sticky-post,translation-ready,accessibility-ready
Version: 3.0.1586070521
Updated: 2020-04-05 07:08:41

*/


@font-face {
    font-family: 'Myriad Pro Black';
    src: url(/wp-content/themes/twentythirteen/fonts/MyriadProBlack.otf);
}

@font-face {
    font-family: 'Myriad Pro Bold';
    src: url(/wp-content/themes/twentythirteen/fonts/MyriadProBold.ttf);
}

@font-face {
    font-family: 'Myriad Pro Semibold';
    src: url(/wp-content/themes/twentythirteen/fonts/MyriadProSemibold.ttf);
}

@font-face {
    font-family: 'Myriad Pro Light';
    src: url(/wp-content/themes/twentythirteen/fonts/MyriadProLight.otf);
}

@font-face {
    font-family: 'Myriad Pro Regular';
    src: url(/wp-content/themes/twentythirteen/fonts/MyriadProRegular.ttf);
}

html {
  scroll-behavior: smooth;
}
.mouse{
	text-align: center;
    margin-top: 75px;
}

.site-header{
	    background: #181a1a;
    padding: 20px 0px;
}

.call{
	font-family: 'Myriad Pro Bold';
    font-size: 30px;
    color: #fff;
}
.top-icons{
    text-align: right;
	margin-top: 15px;
}
.call i{
border: 1px solid #fff;
    font-size: 20px;
    padding: 5px 8px;
    border-radius: 30px;
    background: #fff;
    color: #000;
}
a:focus, a:hover {
    text-decoration: none;
    color: inherit;
}
.email-btn{
font-family: 'Myriad Pro Bold';
    border: 1px solid #8f9091;
    font-size: 17px;
    padding: 15px 30px;
    background: #8f9091;
    color: #fff;
    text-transform: uppercase;
}
.email i{
	    padding-right: 5px;
}
.phone{
	display: inline-flex;
    margin: 0px 20px 0px;
}
.mail{
	display: inline-flex;
}
.for-menu .ubermenu .ubermenu-target-text {
    font-family: 'Myriad Pro Bold';
    font-size: 17px;
    color: #fff;
    text-transform: uppercase;
}
.for-menu{
	    float: right;
}
.for-menu .ubermenu .ubermenu-target {
    padding-right: 0px;
}
.for-menu  .ubermenu-submenu{
    background: #181a1a !important;
    padding: 20px !important;
    margin-top: 19px !important;
}
.for-menu .ubermenu .ubermenu-submenu .ubermenu-target-text {
    font-size: 15px !important;
}
.for-menu .ubermenu .ubermenu-submenu .ubermenu-target {
padding-right: 20px;
    padding: 10px;
}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after {
    color: #fff !important;
    font-size: 20px !important;
    margin-top: -10px !important;
    right: 5px !important;
}
a:focus {
    outline: 0px;
}
.logo{
margin-top: 10px;
}
.home_banner img{
	width:100%;
}
.home .site-header {
    padding: 20px 0px;
    position: absolute;
    width: 100%;
    z-index: 999;
    background: #181a1ab3;
}
.banner-text {
    margin-top: -540px;
}
.header-social{
	    display: inline-flex;
}
.header-social a{
	    padding: 5px
}
.banner-text h1{
	    color: #fff;
    font-family: 'Myriad Pro Regular';
    font-size: 48px;
    text-transform: uppercase;
}
.banner-text p{
	color: #fff;
    font-family: 'Myriad Pro Regular';
    font-size: 24px;
}
.banner-text h3{
		color: #fff;
    font-family: 'Myriad Pro Regular';
    font-size: 30px;
	   text-transform: uppercase;
}
.banner-text li{
    display: inline-block;
    color: #fff;
    font-size: 16px;
    font-family: 'Myriad Pro Bold';
	text-transform: uppercase;
}
.banner-text li:before{
    position: relative;
    display: inline-block;
    margin-right: 10px;
    margin-left: 10px;
    content: "\f00c";
    font: normal normal normal 14px/1 FontAwesome;
    color: #fff;
    font-size: 22px;

}

.mouse-product a{
    border-radius: 100%;
    background: #fff;
    padding: 30px 17px 35px;
    border: 1px solid #eaeaec;
    color: #000;
    font-family: 'Myriad Pro Regular';
    font-size: 16px;
}
.mouse-product{
	text-align: center;
 margin-bottom: -12px;
}
.mouse-product a:after{
	content:"|";
	    position: absolute;
    margin-top: 20px;
    margin-left: -29px;
	color:#C9C9C9;
}
.address img{
	background: #fff;
    width: 50px;
}
.page-id-255 .about-img{
	    background: #7d7b7b;
    padding: 60px;
	    height: 500px;

}
.location-hover{
		 transition:  2s;
}
.location-hover:hover .map-image{
opacity:0;
	    transition: 0.5s;
}
.location-hover .logo-image{
opacity:0;
}
.location-hover:hover .logo-image{
opacity:1;
margin: -500px 55px 0px;

z-index: 999;
    position: relative;
}
.page-id-255 .about-img img {
    width: auto;
}
.location-hover:hover .logo-image.mar-loc {
    margin: -340px 20px 0px;
}
.shop-now{
	color: #fff;
    font-size: 17px;
    font-family: 'Myriad Pro Bold';
    text-transform: uppercase;
background: #00b2f5;
    padding: 18px 35px;
}
.slide-btn{
	    margin-top: 35px;
}
/*.shop-now:after{
    content: "";
    background: #fff;
    position: absolute;
    display: inline-block;
    width: 107px;
    height: 5px;
    margin-top: 37px;
    margin-left: -100px;
}*/
.border-bottom-class:after {
     background: linear-gradient( to left, #f42d00 0, #f42d00 33.3%, #00b2f5 33.3%, #00b2f5 66.6%, #17db00 66.6%, #17db00 )no-repeat;
    position: absolute;
    content: '';
    height: 4px;
    right: 0;
    left: 0;
margin-top: -2px;
}
.banner-space{
    margin-bottom: 100px;
}
.item{
	    background: #000;
		    height: 415px;
    width: 350px;

}
.slider-text{
    margin-top: -210px;
    position: relative;
}
.owl-carousel .owl-item img {
    opacity: 0.2;
    height: 415px;
    width: 350px;

}
.owl-nav{
	display:block !important;
}
.owl-theme .owl-nav .disabled {
    opacity: 1;
    cursor: default;
}
.slider-text h1{
	    color: #fff;
    font-family: 'Myriad Pro Regular';
    font-size: 30px;
}
 .owl-prev img {
    position: absolute;
    left: -100px;
    bottom: 300px;
}
 .owl-next img {
    position: absolute;
    right: -100px;
    bottom: 300px;
}
.img-bg img{
    width: 100%;
    opacity: 0.5;
    height: 500px;
    object-fit: cover;

}

.img-bg{
	background:#000;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent;
}
.green .shop-now {
    background: #17db00;
}
.blue .shop-now {
    background: #00b2f5;
}
.red .shop-now {
    background: #f42d00;
}
.space-section{
	margin-bottom:80px;
}
.about {
    background: url(/wp-content/uploads/2020/04/about-backg_02.png);
    background-repeat: no-repeat;
    height: 550px;
	    background-size: cover;
}
.about-text h3{
	    color: #fff;
    font-size: 24px;
    font-family: 'Myriad Pro Bold';
	    margin-bottom: -20px;
}
.mouse img{
	width:auto;
}
.about-text h1{
	color: #fff;
    font-family: 'Myriad Pro Regular';
    font-size: 42px;
}
.about-text p{
	    color: #fff;
    font-family: 'Myriad Pro Regular';
    font-size: 18px;
	    padding-right: 131px;
}
.border-line{
	    border-top: 1px solid #fff;
    width: 20%;
    margin: 50px 0px;
}
.lrn-more{
	    color: #fff;
    font-size: 17px;
    font-family: 'Myriad Pro Bold';
    text-transform: uppercase;
background: #8f9091;
    padding: 18px 35px;
}
.make-enq{
	    color: #fff;
    font-size: 17px;
    font-family: 'Myriad Pro Bold';
    text-transform: uppercase;
    background: #000;
    padding: 18px 35px;
}
.about-btn{
margin-top: 92px;
}
.about-text {
    margin-top: 140px;
}
.about-image{
	    margin-top: 70px;
}
.about-image img{
	width:100%
}
.heading-glry h3{
	    color: #8f9091;
    font-size: 24px;
    font-family: 'Myriad Pro Bold';
	    margin-bottom: -20px;
}
.heading-glry h1{
	color: #000000;
    font-family: 'Myriad Pro Regular';
    font-size: 42px;
	    text-transform: uppercase;
}
.glry{
	margin-top: 70px;
}
.client-image{
	display:inline-block;
	    padding: 16px;
}
.client-image img{ 
    object-fit: contain;
	    width: 192px;
	    height: 120px;
}
.client {
    background-image: linear-gradient(#ededef, #ededef);
    padding: 80px 0px;
}
.clients{
	    margin-top: 50px;
}
.loction-glry h1{
	color: #fff;
    font-family: 'Myriad Pro Regular';
    font-size: 42px;
	    text-transform: uppercase;
}
.loction-glry  h3{
	    color: #fff;
    font-size: 24px;
    font-family: 'Myriad Pro Bold';
	    margin-bottom: -20px;
}
.location{
	background:#000;
	    padding: 100px 0px;
}
.location-text{
	    display: flex;
}
.location-text a {
	    color: #8f9091;
    font-size: 17px;
    font-family: 'Myriad Pro Bold';
}
.location-text h2{
	color: #fff;
    font-size: 30px;
    font-family: 'Myriad Pro Semibold';
	    margin-bottom: 3px;
}
.image-map{
	margin-top: 14px;
    margin-right: 20px;
}
.location-btn{
	    text-align: right;
    margin-top: 45px;
}
.lt-footer{
	    padding: 50px;
}
.footer-logo{
	    margin-top: -70px;
}
.footer-logo img{
    background: #000;
padding: 20px 30px 30px;
    border: 10px solid #fff;
    width: 400px;
}
.copyright{
	    background: #000;
    padding: 20px 0px 10px;
    color: #fff;
}
.copyright p, .copyright a{
	    color: #fff;
		    font-family: 'Myriad Pro Regular';
    font-size: 16px;
}
.newsletter h1{
	color:#000;
	    font-size: 30px;
    font-family: 'Myriad Pro Bold';
	    margin-bottom: 25px;
}
.newsletter input[type="email"]{
	    border: 1px solid #dcdcdc;
    padding: 20px;
    width: 98%;;
}
.contact-footer p , .contact-footer a{
		    color: #000;
		    font-family: 'Myriad Pro Regular';
    font-size: 16px;
}
.home .border-footer{
	border-top: 1px solid #898989;
    margin: 30px 0px;
}
.site-footer{
	    margin-top: 0px !important;
}
.border-footer {
    border-top: 1px solid #898989;
    margin: 0px 0px 30px;
}
.bottom-space{
	    margin-bottom: 40px;
}
.newsletter input[type=submit]{
	    background: #000;
    padding: 20px;
    border: 1px solid #000;
	    color: #000;
}
.news-submit:after {
    content: url(/wp-content/uploads/2020/04/sendbt.png);
    margin-left: -73px;
    margin-top: 17px;
    position: absolute;

}
.subscribe{
	    display: flex;
}
.top-icons a:hover{
color:#fff;	
}
@media only screen and (max-width: 767px){
	.team img {
    margin-left: 10px;
    margin-bottom: 20px;
}
	.pro-detail{
		    margin-top: 210px;
	}
	.page-id-255 .about-img img {
    width: 100%;
}
	.home .banner-text {
    margin-top: -446px !important;
}
	.home #myVideo {
    height: 164vh !important;
}
	.truck-text {
    margin-top: 20px !important;
}
	.top-icons .email-btn {
    padding: 15px 30px;
}
	.logo {
    text-align: center;
}
	.news-submit:after {
    margin-left: 0px;
    margin-top: -44px;
}
	.flowplayer.is-ready:not(.is-poster) {
    background: #000 !important;
		    height: 400px;
}
	.copyright p, .copyright a {
    text-align: center;
}
	.ubermenu-responsive-toggle-content-align-left {
    text-align: center !important;
    color: #fff;
}
	.for-menu {
    float: none;
}
	.top-icons {
    text-align: center;
}
	.banner-text {
    margin-top: -400px;
}
	.home_banner img {
    height: 400px;
    object-fit: cover;
	    width: 100% !important;
}
	.logo-banner {
    object-fit: contain !important;
		height: auto !important;
}
.mouse img {
    display: none;
}
.mouse {
    margin-top: 0px;
}
.slider-text h1 {
    font-size: 24px;
}
.slider-text {
    margin-bottom: 30px;
}
.client-image img {
    width: 100%;
}
.make-enq {
    padding: 18px 10px;
}
	.owl-next {
    padding-left: 0px !important;
}
	.owl-prev {
    padding-right: 0px !important;
}
	.footer-logo img {
    width: 100%;
}
.owl-next img {
display:none;
}
.owl-prev img {
display:none;
}
.about-text {
    margin-top: 10px;
}
.about-text p {
    padding-right: 0px;
}
.lrn-more {
    padding: 18px 17px
}
.our-product-text {
    padding-left: 0px !important;
}
.page-template-product-detail-template .banner-text.subpgae {
    margin-top: -400px !important;
}
.location-btn {
    text-align: left;
    margin-bottom: 30px;
}
.email-btn {
    font-size: 14px;
    padding: 15px 9px;
}
.truck-text.detail-pro {
    margin-top: 25px !important;
}
.border-heading {
    width: 30% !important;
    margin: 20px 0px !important;
}
.space-section {
    margin-bottom: 30px;
}
.gallery-btn {
    margin-top: 68px !important;
}
.gallery-heading {
    margin-top: -130px !important;
}
	.banner-space{
    margin-bottom: 50px;
}
	.home .banner-text{
		/*display: none;*/
		margin-top: -275px !important;
    background: rgba(255,255,255,0.6);
	}
	.home_banner img{
		width: 50% !important;
	}
	.banner-text p{
		font-size: 14px;
		margin-bottom: 0;
	}
	.banner-text li:before{
		font-size: 16px;
	}
	.banner-text li{
		font-size: 7px;
	}
	.banner-text h3{
		font-size: 15px;
		margin: 0;
	}
	.shop-now{
		font-size: 14px;
		padding: 8px 25px;
	}
	html .home .site-header{
		position: unset;
	}
	.slide-btn {
    margin-top: 20px;
}
}
@media only screen and (max-width: 575px){
	.home .banner-text{
		margin-top: -225px !important;
	}
	.slide-btn {
    margin-top: 20px;
}
	.logo img{
		width: 50%;
	}
	.home .site-header{
		padding: 0;
	}
	.top-icons .email-btn {
    padding: 5px 10px;
    margin-top: 10px;
}
	.call i {
    border: 1px solid #fff;
    font-size: 10px;
    padding: 3px 4px;
    border-radius: 30px;
    background: #fff;
    color: #000;
    display: inline-block;
    vertical-align: middle;
}
	.header-social img {
    width: 25px;
}
	.call{
		font-size: 20px;
	}
}
.slider-text .shop-now:after {
    content: "";
    background: transparent;
}
.banner-text ul{
	margin-left: -60px;
}

.banner-text.subpgae {
    margin-top: -95px;
}
.heading h3{
	color: #8f9091;
    font-size: 24px;
    font-family: 'Myriad Pro Bold';
    margin-bottom: -20px;
}
.heading h1{
	    color: #000;
    font-family: 'Myriad Pro Regular';
    font-size: 42px;
    text-transform: uppercase;
}
.truck-text h1{
		    color: #000;
    font-family: 'Myriad Pro Regular';
    font-size: 30px;
    text-transform: uppercase;
	margin-bottom: 30px;
}
.truck-text p{
		    color: #000;
    font-family: 'Myriad Pro Regular';
    font-size: 18px;
	margin-bottom: 22px;
}
.truck-text{
    margin-top: -20px;

}
.space-page{
	margin-bottom:50px;
}
.about-img img{
	width:100%;
}
.border-heading{
	    border: 1px solid #000;
    width: 10%;
    margin: 50px 0px;
}
.quality {
	background: #eaeaec;
    padding: 70px 0px;
}
.our-product-text h1{
			    color: #000;
    font-family: 'Myriad Pro Regular';
    font-size: 30px;
    text-transform: uppercase;
	margin-bottom: 30px;
}
.our-product-text p{
		    color: #000;
    font-family: 'Myriad Pro Regular';
    font-size: 18px;
	margin-bottom: 22px;
}
.our-product-text a{
		    color: #000;
    font-family: 'Myriad Pro Bold';
    font-size: 18px;
	text-decoration:underline;
}
.our-product-text{
	    padding-left: 58px;
}
.pro-space{
	margin-bottom:40px;
}
.border-product{
    border: 1px solid #bbbbbd;
    margin: 50px 0px;
}
.border-none{
	display:none;
}
.gallery-heading{
	text-align: center;
    margin-top: -230px;
}
.gallery-heading h1{
	    color: #fff;
    font-family: 'Myriad Pro Regular';
    font-size: 30px;
}
.gallery-img img{
	width:100%;
}
.glry-space{
margin-bottom: 50px;
}
.gallery-btn{
	    margin-top: 160px;
    text-align: center;
}
.gallery-btn a{
	    color: #fff;
    font-family: 'Myriad Pro Bold';
    font-size: 17px;
    background: #8f9091;
    padding: 20px 30px;
    text-transform: uppercase;
}
.gallery{
	margin: 80px 0px;
}
.enquiry input, .enquiry  select, .enquiry  textarea {
    border: 0px;
    padding: 20px;
    width: 100%;
    margin-bottom: 10px;
}
.enquiry input[type=submit] {
    width: auto !important;
    color: #fff;
    font-family: 'Myriad Pro Bold';
    font-size: 17px;
    background: #000;
    padding: 20px 30px !important;
    text-transform: uppercase;
}
.pro-detail h1{
	    font-size: 35px !important;
}
.pro-detail p{
	   font-family: 'Myriad Pro Bold' !important;
    font-size: 24px !important;
	    color: #626264 !important;
    margin-top: -15px;		
}
.truck-text.detail-pro{
	    margin-top: 0px;
}
.enq{
	    font-family: 'Myriad Pro Bold';
    border: 1px solid #8f9091;
    font-size: 17px;
    padding: 20px 30px;
    background: #000;
    color: #fff;
    text-transform: uppercase;
}
.detail-btn{
	margin-top: 55px;
}
.contact-form input, .contact-form select,  .contact-form textarea {
    border: 1px solid #cccccc;
    padding: 15px;
    width: 100%;
    margin-bottom: 15px;
}
.contact-form textarea {
height:150px;
}
.contact-form p{
	    color: #000;
    font-family: 'Myriad Pro Regular';
    font-size: 18px;
	    margin-bottom: 50px;
}
.contact-form input[type=submit]{
	width: auto;
    background: #000;
    color: #fff;
    font-family: 'Myriad Pro Regular';
    font-size: 18px;
    text-transform: uppercase;
    padding: 15px 50px;
}
.location-frm input, .location-frm select,  .location-frm textarea {
    border: 1px solid #cccccc;
    padding: 15px;
    width: 100%;
    margin-bottom: 15px;
}
.location-frm textarea {
height:100px;
}
.location-frm h3{
    color: #000;
    font-family: 'Myriad Pro bold';
    font-size: 24px;
    text-transform: uppercase;
    margin-bottom: 30px;

}
.location-frm{
	margin-top:40px;
}
.locatione-page {
    margin-bottom: 80px;
}
.location-frm input[type=submit]{
	width: auto;
    background: #000;
    color: #fff;
    font-family: 'Myriad Pro Regular';
    font-size: 18px;
    text-transform: uppercase;
    padding: 15px 50px;
}
.contact-text{
    background: #eaeaec;
    padding: 110px 0px;
    margin-left: 30px;
}
.address{
display: inline-flex;
    width: 100%;	
}
.icon-contact i{
    background: #000;
    color: #fff;
    font-size: 20px;
    height: 50px;
    width: 50px;
    text-align: center;
    vertical-align: middle;
    padding-top: 13px;;
}
.mail-cont h3{
	    font-family: 'Myriad Pro Bold';
 color: #000;
    font-size: 24px;
	    margin-bottom: 0px;
}
.mail-cont p{
	   color: #000;
    font-family: 'Myriad Pro Regular';
    font-size: 18px;
}
.icon-contact{
	    margin-top: 20px;
    margin-left: 35px;
    margin-right: 25px;

}
.green-bottom i{
	    border-bottom: 4px solid #17db00;
}
.blue-bottom i{
	border-bottom: 4px solid #00b2f5;
}
.red-bottom i{
	border-bottom: 4px solid #f42d00;
}
.modal-content {
    background: #262626;
	    text-align: left;
}
.modal-content ::placeholder {
  color: #fff;
}
.modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
}
 .modal-content input {
    border: 1px solid #454545;
    background: #000;
    padding: 18px 18px;
    width: 100%;
    color: #fff;
}
.modal-content label {
    font-size: 14px;
    color: #fff;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
    margin: 0;
    display: inline-block;
    width: 20%;
    vertical-align: middle;
}
.modal-content .wpcf7-form-control.wpcf7-submit:hover {
    background: #fff409;
    color: #000;
}
.modal-content .wpcf7-form-control.wpcf7-submit {
    width: 250px;
    border: none;
    transition-duration: 0.4s;
}
.modal-content input {
    border: 1px solid #454545;
    background: #000;
    padding: 18px 18px;
    width: 100%;
    color: #fff;
	 margin-bottom: 20px;
}
 .modal-content h3 {
    padding: 0 0 40px;
    color: #fff200;
    font-weight: 600;
    font-size: 18px;
    letter-spacing: 4px;
    font-family: 'Open Sans',sans-serif;
    text-transform: uppercase;
    margin-top: -51px;
}
.modal-header .close {
    opacity: 1;
    color: #fff;
    position: relative;
    z-index: 999;
}
.modal-content div.wpcf7-mail-sent-ok {
    color: #fff;
}

.modal-title{
	color: #fff;
}
.address a{
	    color: inherit;
}

.home #myVideo {
    display: block;
    width: 100%;
    object-fit: cover;
    height: 94vh;
}
.home .border-bottom-class:after {
    content: '';
    margin-top: -16px;
}
 .page-template-product-detail-template .home_banner img {
    width: 100%;
    height: 250px;
    object-fit: cover;
	     opacity: 0.5;
}
.page-template-product-detail-template .home_banner {
background: #000;
}
a:hover, a:active{
	outline:none !important;
}


.tabs-about{
	background: #F4F4F4;
	    padding: 15px;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    background-color: transparent;
    border: 0px;
    border-bottom-color: transparent;
    color: #5E23F5;
    font-size: 25px;
    font-family: 'Myriad Pro Bold';
    text-transform: uppercase;
}
.nav-tabs>li>a {
    border: 0;
    border-radius: 0;
    color: #8F9091;
    font-size: 25px;
    font-family: 'Myriad Pro Bold';
    text-transform: uppercase;
}
.nav-tabs {
    border-bottom: 0;
}
.nav-tabs>li>a:hover {
    border-color: transparent;
    color: #5E23F5;
    background: transparent;
}
.nav-tabs>li {
    float: none;
    display: inline-block;
}
.nav-tabs>li.active>a:after{
content: "";
    color: #5E23F5;
    width: 80%;
    height: 6px;
    background: #5E23F5;
    position: absolute;
    margin-left: -117px;
    margin-top: 54px;
}
.nav-tabs>.team-tab.active>a:after{
content: "";
    color: #5E23F5;
    width: 73%;
    height: 6px;
    background: #5E23F5;
    position: absolute;
    margin-left: -64px;
    margin-top: 54px;
}
.EnquiryForm{
	background: #EAEAEC;
    padding: 50px 0px;
}
.team{
	    display: inline-block;
}
.team img {
    margin-left: 10px;
}
.mt-btm{
	margin-bottom:50px;
}
.view a{
	    color: #000;
    font-family: 'Myriad Pro Regular';
    font-size: 18px;
    margin-bottom: 22px;
	text-transform:uppercase;
}
.view{
	    margin-top: 30px;
}



section.about-team .team-content .content-image {
    position: relative;
    float: left;
    clear: both;
    overflow: hidden;
    width: 100%;
    max-width: 300px;
}
section.about-team .team-content .content-image > img {
    display: block;
    width: 100%;
    height: 332px;
    object-fit: cover;
}
section.about-team .team-content .content-image .image-overlay {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    visibility: hidden;
    width: 100%;
    height: 100%;
    padding: 35px 40px;
    transition: opacity 200ms ease-in-out, visibility 200ms ease-in-out;
    opacity: 0;
    color: #FFF;
    background: rgba(81, 81, 83, .9);
}
section.about-team .team-content .content-image .image-overlay .overlay-text {
    transition: transform 200ms ease-in-out;
    transform: scale(.9);
}
section.about-team .team-content .content-details {
    position: relative;
    z-index: 1;
    float: right;
    clear: both;
    width: 100%;
    max-width: 325px;
    margin-top: -45px;
    padding: 25px 30px;
    background: url(/wp-content/uploads/2020/04/Team.svg) right top no-repeat;
    background-size: auto 60px;
	    height: 180px;
}
section.about-team .team-content .content-details::before {
    position: absolute;
    z-index: -1;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    height: calc(100% - 30px);
    content: "";
    background: #F6F7F8;
}
section.about-team .team-content .content-details .details-title {
    font-size: 20px;
    font-weight: 700;
    line-height: 1.25;
    color: #5E23F5;
    font-family: 'Myriad Pro Bold';

}
section.about-team .team-content .content-details .details-desc {
    min-height: 20px;
    margin-top: 3px;
    color: #6E6D6D;
    font-size: 17px;
    font-weight: 300;
    line-height: 1.25;
    font-family: 'Myriad Pro Regular';
}
section.about-team .team-content .content-details .details-links {
    margin-top: 10px;
}
.team-content .col-lg-4.col-md-4.col-sm-12.col-xs-12{
	margin-bottom:40px;
}
section.about-team .team-content .content-image:hover .image-overlay .overlay-text {
    transform: scale(1);
}
section.about-team .team-content .content-image .image-overlay .overlay-text {
    transition: transform 200ms ease-in-out;
    transform: scale(.9);
}
section.about-team .team-content .content-image:hover .image-overlay {
    visibility: visible;
    opacity: 1;
}
.details-links a{
	    min-height: 20px;
    margin-top: 3px;
    color: #6E6D6D;
    font-size: 16px;
    line-height: 1.25;
    font-family: 'Myriad Pro Regular';
}
.banner-text .green-bullet:before {
    color: #22DB27;
}
.banner-text .blue-bullet:before {
    color: #1592E6;
}
.banner-text .red-bullet:before {
    color: #F42D1B;
}

.home .banner-text h1, .home .banner-text p, .home .banner-text h3, .home .banner-text li {
    color: #000;
}
.email-btn:hover, .enq:hover{
	color:#fff;
}
.about-list {
    margin-bottom: 47px;
}
.about-list li {
    color: #000;
    font-size: 18px;
    font-family: 'Myriad Pro Regular';
    list-style: none;
    margin-left: -15px;
    margin-bottom: 8px;
}
.about-list li:before {
    content: "";
    background: #000;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    position: absolute;
    margin-top: 6px;
    margin-left: -24px;
}
.page-id-220 .border-bottom-class:after {
    position: absolute;
    content: '';
    height: 4px;
    right: 0;
    left: 0;
    margin-top: -4px;
    background: linear-gradient( to left, #f42d00 0, #f42d00 32.0%, #19d103 30.3%, #19d103 67.6%, #00b2f5 66.6%, #00b2f5 )no-repeat;
}
.sidebar-inner, .entry-title{
	display:none;
}
.thanku{
	    margin-top: 60px;
}
.thanku a, .thanku p{
color: #000;
    font-family: 'Myriad Pro Regular';
    font-size: 30px;
    margin-bottom: 22px;
}
.logo2{
	width:100% !important;
}
.page-id-255 .about-img.image-oz{
    background: #e2e1e1;
}
.page-id-173 .home_banner {
    background: #000;
}
.page-id-173 .home_banner img{
    opacity: 0.5;
}
.wid-logo{
	width:100% !important;
}
.kiwitp{
	    margin-left: -60px;
}
.logo-banner{
	width:auto !important;
}
.page-id-151 .home_banner img{
	    height: 250px;
    object-fit: cover;
}
.banner-mesh h2{
    color: #000000;
    font-family: 'Myriad Pro Regular';
    font-size: 36px;
    text-transform: uppercase;
    padding-bottom: 50px;
    text-align: center;
}
.new-sub-heading{
    color: #000;
    font-family: 'Myriad Pro Regular';
    font-size: 30px;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.new-space{
    margin-bottom: 0;
}
/*.new-about{*/
/*    margin-bottom: 150px;*/
/*}*/
.ex-class{
    padding-bottom: 50px;
    text-align: center;
    margin: 0 auto;
    display: block;
    width: 80%;
}
.ex-class h2{
    color: #000000;
    font-family: 'Myriad Pro Regular';
    font-size: 36px;
    text-transform: uppercase;
    padding-bottom: 20px;
}
.ex-class p,
.truck-text ul li{
    color: #000;
    font-family: 'Myriad Pro Regular';
    font-size: 18px;
}
.truck-text ul li{
    padding-bottom: 5px;
}
.home_banner video {
    width: 100%;
   
}
